var recoverEmail = (function () {
	if (localStorage.getItem("email") != null) {
		if ($("#email").length != 0) {
			$("#email").val(localStorage.getItem("email"));
			localStorage.removeItem("email");
		}
	}
})();

export default recoverEmail;
